<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Smartgears Handler to publish HostingNode and EService on Resource Registry</Description>
		<Class>Common</Class>
		<Name>resource-registry-handlers</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Smartgears Handler to publish HostingNode and EService on Resource Registry</Description>
				<Name>resource-registry-handlers</Name>
				<Version>1.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.smartgears.handlers</groupId>
					<artifactId>resource-registry-handlers</artifactId>
					<version>1.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>resource-registry-handlers-1.2.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>